body{
    font-family: 'Ubuntu', sans-serif;
    text-align: center;
    background-color: #FAF1E6;
}


/* NAVBAR */

.bi-house-door-fill{
    font-size: 2rem
}


.nav-container{
    text-align: right;
}

.navbar{
    padding: 4% 15% 1%;
}

.navbar-expand-lg{
    justify-content: flex-end;
}

.nav-custom{
    display: inline-block;
    width: 130px;
    font-size: x-large;
    color: #8f4f4f;
    text-decoration: underline;   
}

.nav-custom:hover{
    font-weight: 700;
    color: #7b113a

}

/* TITLE */
.title-container{
    height: 60vh;
    padding: 2% 15%;
    margin: 4% 0;
}

.description-container{
    text-align: left; 
    padding: 0
}

.profile-img-container{
    text-align: right; 
    padding: 0
}
.profile-img{
    border-radius: 25% 25% 25% 25% ;
    height: 85%;
    margin: 0
}

.desc1{
    font-size: 3.5rem;
    line-height: normal;
}

.desc2{
    font-size: 4.6rem;
    line-height: normal;
}

.desc3{
    font-size: 3.5rem;
    line-height: normal;
}

.desc4{
    font-size: 1.5rem;
    margin-top: 2rem;
    color: #6e7c7c
}

.name{
    color: #28b5b5
}

/* Projects */
.projects-container, .contact-container{
    background-color: #8f4f4f;
    color: white
}

.projects-inner-container, .about-inner-container, .contact-inner-container{
    padding: 4% 15%;
}

.project-title, .about-title{
    font-size: 3.5rem;
}

.project1{
    margin: 10% 0;
    text-align: left;
}
.project1-img{
    width: 100%
}

.project1-description, .project2-description{
    padding: 0 4%
}

.project2{
    margin: 10% 0 5%;
    text-align: right
}
.project2-img{
    width: 100%;
    height: 100%
}

.text{
    font-size: 1.2rem;
}

/* ABOUT */
.about-container{
    color: #8f4f4f;
}

.about-text{
    padding: 0 20%
}

.study-container{
    margin: 5% 0
}
.study-image{
    text-align: right;
}

.study-description{
    padding-left: 5%;
    padding-right: 15%;
    text-align: left;
}

.fa-user-graduate{
    font-size: 80px;
}

.study-description > ul > li {
    margin-bottom: 2%;
}

.about-para{
    display: block;
}

/* Contact */

.fa-linkedin{
    font-size: 50px;
    color: white
}

.contact-text{
    margin-bottom: 1.5rem;
}